/*********** common *************/

/* General Markup Styles
---------------------------------------- */

* {margin:0; padding:0; }

html { font-size:100%; height:100%; }

#top-menu-block { height:45px; line-height:45px; background-color:#728487; color:#ffffff; margin:0 }

#top-menu { width:1200px; height:45px; margin:0 auto; font-family:Arial, Verdana, Helvetica, sans-serif; color:#DDE0E1; font-size:16px }

#top-menu a { direction:ltr; text-decoration:none; }
#top-menu a:link, #top-menu a:visited, #top-menu a:active { color:#eeeeee; }
#top-menu a:hover { color:#E6F3FF; }

#logo-block { height:80px; margin:10px auto; }

#main-menu { height:30px; margin:5px auto; padding:10px 0; border-bottom:2px solid #C6C6C6;}
#main-menu span { display:inline-block; width:100px; height:32px; font-size:16px; text-align:center; letter-spacing:2px; line-height:32px; border-radius:5px; }
#main-menu span a{text-decoration:none }

a { direction:ltr; unicode-bidi:embed; }
a:link, a:visited, a:active { color:#074154; text-decoration:none; }
a:hover { color:#0D799D; text-decoration:underline; }

img { border-width:0; }

/* Main blocks
---------------------------------------- */
#main-block { width:1200px; height:100%; margin:10px auto; background-color:#ffffff; }

#main-body { padding:20px 0; }

#main-footer { padding:10px; text-align:center; color:#555555; letter-spacing:1px; line-height:200%; background-color:#eeeeee }

#footer-block { width:1200px; margin:10px auto 30px auto; font-size:16px; }

#footer-block .w-left { display:inline-block; width:450px; text-align:left; vertical-align:text-top;}
#footer-block .w-center { display:inline-block; width:420px; text-align:left; vertical-align:text-top;}
#footer-block .w-right { display:inline-block; width:300px; text-align:left; vertical-align:text-top;}

.main-copyright { font-size:13px; text-align:center; padding:10px; letter-spacing:1px }

.back_top { width:49px; height:38px; background:#223C48 url('../images/top.gif'); border-radius:5px; }
/************************************************************************************************/
form { margin:0px; display:inline }
img { vertical-align:middle; }
br { height:1px; padding:4px; }
div .br { height:10px;}
.br1 { line-height:5px; }
.ball { clear:both; background:url('../images/small_ball.gif') center center repeat-x }
.left { float:left }
.right { float:right }
.clear { height:0; clear:both }
.clear_right { height:0; clear:right }
.topiclist ul { list-style-type:none }
.topiclist ul li { list-style-type:none }
.topiclist ul li.left { background-color: #ffffff }
.topiclist ul li.right { background-color: #F4F7FF }
.block_body { padding:3px; text-align:left; line-height:150%; word-wrap:break-word; word-break:break-all }
.more { height:22px; }
.more a { display:inline-block; width:43px; height:22px; margin:3px; background:url('../images/more.gif') 0 2px no-repeat; }
.fouum_topic { display:inline-block; width:10px; height:12px; background:url('../images/icon_pages.gif') center center no-repeat}
.fouum_topic1 { display:inline-block; width:8px; height:8px; background:url('../images/icon_red.gif') center center no-repeat}

/* 合併區塊 開始 */
.TaP { margin:0px; padding:0px; float:left; clear:none; width:100%; }
.TaP ul { margin:0; padding:0; } /*連結點位置*/
.TaPT { position:relative; top:7px; float:left; color:#003399; height:24px; line-height:24px; letter-spacing:2px; padding:0 10px; margin:0px 1px 0px 0px; background:#dddddd url("../images/title_bg1.gif") repeat; list-style:none; border-radius:5px 5px 0 0; -moz-user-select:none; -khtml-user-select:none; cursor:pointer }  /* 連結點 */
.TaPTS { position:relative; top:1px; height:28px; line-height:28px; background:#ffffff url("../images/title_bg2.gif") repeat-x; color:#cc0000; border-bottom:solid 1px #ffffff; } /* 滑鼠移過的區塊 */
.TaPCG { clear:both; } /* 說明內容框 */
.TaPC { padding:4px; color:#444444; font-size:13px} /* 說明內容 */
/* 合併區塊 結束 */

/* 月曆 開始 */
.month_body table { color:#000000 }
.month_body td { padding:3px 0; }
.month_body td.sat { color:#006600 }
.month_body td.sun { color:#ff0000 }
.month_body .today { background-color:#8B0D8E; font-weight:bold; color:#ffffff; font-size:14px }
.month_body .allday { border:solid 1px #cccccc; }
/* 月曆 結束 */
#main-menu ul { list-style:none; margin:0; padding:0; }

#main-menu ul li { font-family:'微軟正黑體'; font-size:21px; display:inline-block; width:120px; height:32px; line-height:32px; text-align:center; border-radius:5px; }

#main-menu ul li a { display:block; letter-spacing:2px; }
#main-menu ul li a:hover { text-decoration:none; color:#FFFFFF; background:#3E699F; border-radius:5px; }
#main-menu ul li.active a { text-decoration:none; color:#FFFFFF; background:#3D454E; border-radius:5px; }

#main-menu ul li ul.drop { background:#ebf4fc; padding:5px; position:absolute; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border:1px solid #cee1f3; display:none; z-index:9999; margin-top:-2px; margin-left:-5px; }
#main-menu ul li ul.drop li { display:block; width:200px; padding-bottom:8px; letter-spacing:0px; text-align:left; border-bottom:1px solid #B9DBEC; border-radius:0px; }
#main-menu ul li ul.drop li a { background:none; padding:2px; margin:3px; color:#213854; }
#main-menu ul li ul.drop li a:hover { border:1px solid #c6e6f6; background:#3E699F; color:#ffffff;  text-decoration:none; }
#main-menu ul li:hover > ul { display:block; }